SYSTEM & DAW REQUIREMENTS

Please reference the guidance below for solutions to the most supported daws:

SCHEDULE PHONE SUPPORTMANUALS & GENERAL QUESTIONSEVERYTHING BUNDLE INSTALLERS

Full

Support

We take care of being fully compatible with the following DAWs.

Mac

(32 and 64-bit)

Pro Tools 10 and later
Cubase 7.5 and later
Nuendo 6 and 7
WaveLab 8.5 and later
Logic Pro X
Reaper 5
Studio One 3

Ableton Live 9 and later
Digital Performer 9
Maschine 2
Bitwig Studio 2
FL Studio 11 or later
X
Ozone 6 and later
Reason 9.5
X

Windows

(32 and 64-bit)

Pro Tools 10 and later
Cubase 7.5 and later
Nuendo 6 and 7
WaveLab 8.5 and later

X
Reaper 5
Studio One 3

Ableton Live 9 and later

X
Maschine 2
Bitwig Studio 2
Sonar Platinum
FL Studio 11 or Later
Ozone 6 and later
Reason 9.5
Fl Studio 12

Slate Digital plugins are not tested in the non-listed DAWs, but they could work. We cannot guarantee a solution for issues in unsupported DAWs.

System
Requirements

Mac OS X

OS X 10.10, 10.11 or 10.12
Intel Processor, 4GB RAM
AU, VST2, VST3 or AAX host (32 or 64-bit)
iLok 2 or 3 required

Windows

Windows 7, 8 or 10 (32 or 64-bit)
Intel or AMD Processor, 4GB RAM
VST2, VST3 or AAX host (32 or 64-bit)
iLok 2 or 3 required

Additional Notes:

• Slate Digital plugins are not tested in the non-listed systems, but they could work. We cannot guarantee a solution for issues in unsupported systems.

• Slate Digital plugins cannot work in OS X 10.6 and lower.

• Slate Digital plugins cannot work in Windows 2000 and lower.